﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="D:\sirodrig\code\openMVG\src\software\SfM\main_openMVG2MVE2.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{D3DF0790-EED2-3678-81E7-EA96A50DB917}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
